####################### Banner #########################
banner:
  title : "數據引導思維"
  image : "images/stephen-dawson-qwtCeJ5cLYs-unsplash.webp"
  content : "幫您找出有效的廣告投放策略 <br> 取得自然流量及轉換"
  button:
    enable : false
    label : "Contact With Us"
    link : "#"

##################### Feature ##########################
feature:
  enable : true
  title : "服務項目"
  feature_item:
    # feature item loop
    - name : "流量優化專案"
      icon : "ti-pulse"
      content : ""
    
    # feature item loop
    - name : "數據分析專案"
      icon : "ti-bar-chart"
      content : ""

    # feature item loop
    - name : "AI國際代言人"
      icon : "ti-comments-smiley"
      content : ""   
      
    # feature item loop
    # - name : "商品頁內容優化"
    #   icon : "ti-credit-card"
    #   content : ""
      
    # feature item loop
    # - name : "定價策略工具"
    #   icon : "ti-headphone-alt"
    #   content : ""
      
    # feature item loop
    # - name : "形象影片AI工具"
    #   icon : "ti-cloud-up"
    #   content : ""
      


######################### Service #####################
service:
  enable : true
  service_item:
    # service item loop
    - title : "AMP高速行動服務"
      images:
      - "images/ampintro_new.webp"
      content : "兼具速度與美觀的行動服務，採用 Google AMP 技術結合靜態網站架構，快速提升行動流量紅利"
      button:
        enable : false
        label : "Check it out"
        link : "#"
      images:
      - "images/ampintro_new.webp"
      #youtube:
        #enable : true
        #link : "https://www.youtube.com/embed/U_Iyc5wH1EA?autoplay=1"

    # service item loop
    - title : "曝光及流量顯著成長"
      images:
      - "images/alexagrow.webp"
      content : "運用機器人小編生成內容，使網站三個月內曝光及流量成長近三倍"
      button:
        enable : true
        label : "立即了解"
        link : "https://line.me/R/ti/p/%40417lsxlz"
      images:
      - "images/alexagrow.webp"
      #youtube:
        #enable : true
        #link : "https://www.youtube.com/embed/U_Iyc5wH1EA?autoplay=1"

    # service item loop
    - title : "SEO 顯微鏡"
      images:
      - "images/seo-1.webp"
      - "images/seo-2.webp"
      - "images/seo-3.webp"
      - "images/seo-4.webp"
      content : "全面觀察您的SEO，找出優化主題方向，吸引潛在消費者以獲取訂單<p><i class='ti-angle-right'></i>看清您目前SEO的全貌</p><p><i class='ti-angle-right'></i>幫您找出目前SEO的核心主題</p><p><i class='ti-angle-right'></i>幫您找出可延伸優化的SEO主題</p>"
      button:
        enable : true
        label : "免費SEO健檢"
        link : "https://bit.ly/2UzNkCU"

    # service item loop
    #- title : "全球網路客流量操盤經驗"
    #  images:
    #  - "images/internet_traffic.png"
    #  content : "團隊的流量操盤經驗，閱覽者橫跨全球五大洲，來自 201個國家，使用包括中文、英文(US / UK / PH / CA/ AU)、西班牙文、越南文、土耳其文、印度方言等語言"
    #  button:
    #   enable : false
    #    label : "Check it out"
    #   link : "#"
    
    # service item loop
    - title : "客製化數據分析專案經驗豐富"
      images:
      - "images/network_connection.webp"
      content : "運用多種分析技術及完整流程，協助您找出潛在客戶，最大化您的廣告投遞效益以找出最佳策略"
      button:
        enable : false
        label : "Check it out"
        link : "#"
      
    # service item loop
    #- title : "客製化數據分析專案經驗豐富"
    #  images:
    #  - "images/data_analysis.png"
    #  content : "紮實Machine Learning 與Deep Learning技術，大數據專案經驗豐富，包含美妝產業應用、廣告代操、選戰分析、輿情分析、金融應用。團隊服務過的客戶包含雄獅旅遊總公司、信義房屋總部、永慶房屋總部、麗嬰房總公司等等。"
    #  button:
    #   enable : false
    #    label : "Check it out"
    #    link : "#"
    
    # service item loop
    # - title : "形象影片AI工具"
    #   images:
    #   - "images/ai_video.jpg"
    #   content : "不需演員、更不需要拍攝團隊。 <p> 簡單以文字方式輸入介紹內容，就像寫Email一樣簡單。😄😄😄 <p> 透過AI影片產生器，就能自動依您輸入的內容，產生形象影片，快來試看看吧。 👍👍"
    #   button:
    #     enable : false
    #     label : "Check it out"
    #     link : "#"
    #   youtube:
    #     enable : true

    # service item loop
    #- title : "報表整合 Google Data Studio 方便易用"
    #  images:
    #  - "images/google_data_studio.png"
    #  content : "整合 Google Search Console 及 Google Analytics，讓您輕鬆瀏覽成效數據"
    #  button:
    #    enable : false
    #   label : "Check it out"
    #    link : "#"  
        
    # service item loop
    - title : "AI國際代言人"
      #images:
      #- "images/organic_growth_1.png"
      #- "images/organic_growth_2.png"
      #- "images/organic_growth_3.png"
      content : "採用 Deep Learning 虛擬人像技術，免費虛擬人臉肖像授權，可大幅降低外語短片製作成本"
      button:
        enable : false
        label : "Check it out"
        link : "#"
      youtube:
        enable : true
        link : "https://www.youtube.com/embed/U_Iyc5wH1EA?autoplay=1"
        
################### Screenshot ########################
screenshot:
  enable : false
  title : " <br><br> 幫助您取得曝光及流量"
  image : ""
  button:
    enable : true
    label : "立即了解"
    link : "https://line.me/R/ti/p/%40417lsxlz"

  

##################### Call to action #####################
call_to_action:
  enable : true
  title : ""
  image : "images/cta.svg"
  content : "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Consequat tristique eget amet, tempus eu at consecttur."
  button:
    enable : true
    label : "Contact Us"
    link : "contact"